/*---公共样式---*/
.stn1,.stn2,.stn3,.stn4,.stn5,.stn6{position:relative;}
.ar-rt{width:0.15rem;height:0.12rem;}
.ww{width:83.33%;margin:0 auto;}
/*---联系我们样式---*/
#section6{padding-top: 0.53rem;}
.lm-list{padding-top: 0.3rem;}
.lxwm{margin-bottom:0.6rem;}
.lxwm li{width:32%;background-color:#F3F3F3;padding:0.4rem 0.5rem;transition: all 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);}
.lxwm li:hover{transform: translateY(-0.08rem);box-shadow: 0 0.12rem 0.24rem rgba(0, 0, 0, 0.06);}
.lxwm li p.mp{margin:0.2rem 0;}
.lxwm li a img{width:0.15rem;height:0.12rem;}
/*---联系我们样式---*/


/*标题文字*/
.cy-pub h3{margin-bottom:0.2rem;margin-top:0.6rem;}
.cy-pub p{font-size:0.16rem;margin-bottom:0.3rem}
.cy-pub h3,.cy-pub p{text-align:center}
/*标题文字*/
.cy-pub-hjyh h3{ padding-bottom:0.51rem; padding-top:0.66rem;}
.cy-pub-hjyh p{font-size:0.16rem;margin-bottom:0.3rem;}
.cy-pub-hjyh h3,.cy-pub-hjyh p{text-align:center;    color: #fff;}



.lbj-list{margin-top:0.8rem;}
.lbj-list li{position:relative;width:calc((100% - 60px) / 4);margin-bottom: 0.57rem;overflow:hidden;}
.blst{position:absolute;left:0.3rem;bottom:0.3rem;}
.blst h3,.blst a{color:#fff;}
.blst h3{margin-bottom:0.3rem}

/*新合规诚信 start*/
.compliance-container{display:flex;width:100%;overflow:hidden;gap:0.2rem;margin-bottom:0.7rem;}
.compliance-item{position:relative;height:5.2rem;overflow:hidden;transition:width 0.6s ease;width:25%}
.compliance-item .bg-img{width:100%;height:100%;object-fit:cover;position:absolute;top:0;left:0;}
.compliance-item .content{position:absolute;bottom:0rem;left:0rem;color:#fff;z-index:2;background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.80) 100%);width:100%;padding:0.4rem 0.3rem;}
.compliance-item .content h3{margin-bottom:0.12rem;color:#fff;}
.compliance-item .content p{line-height:1.7;margin-bottom:0.2rem;display:none;opacity:0;transition:opacity 0.4s ease;}
.compliance-item .more{color:#fff;text-decoration:none;font-size:0.15rem;}
.compliance-item.active{width:75%;}
.compliance-item.active p{display:block;opacity:1;}
.compliance-item.right{width:25%;}
.compliance-item.left p{display:block;opacity:1;}

/*我们在行动*/
.wmdgs{padding:0.7rem 0 0.74rem;}

.gs-spr{position:relative;}
.gs-spr .swiper {width: 100%;height: 100%;padding:0.3rem 0.05rem 0.15rem 0.05rem;}
.gs-spr .swiper-slide {text-align: center;background: #fff;display: flex;justify-content: center;align-items: center;flex-direction: column;}
.gs-spr .swiper-slide .xd-box{height:3rem;overflow:hidden;}
.gs-spr .swiper-slide img {display: block;width:100%;height:3rem;object-fit:cover;-o-object-fit:cover;}
.gs-cont{padding:0.36rem 0.28rem;transition:all 0.4s;}
.gs-spr .swiper-button-next,.gs-spr .swiper-button-prev{color: #3D3D3D; background:#F0F0F0; width: 0.46rem; height: 0.46rem; border-radius: 50%; }
.gs-spr .swiper-button-next{right:-0.6rem;}
.gs-spr .swiper-button-prev{left:-0.6rem;}
.gs-spr .swiper-button-next::after,.gs-spr .swiper-button-prev::after { font-size: 0.18rem; color:#3D3D3D;}
.gs-spr h3{color:#141414;height:0.6rem;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-align: justify;}
.gs-spr p{margin:0.12rem 0 0.18rem;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-align: justify;}
.gs-spr p.date{color:#141414;margin:0;text-align:right;}
/*--我们在行动*/

#section6{background:rgba(248,248,248,0.5);overflow:hidden;}
#section6 .cy-pub h3{margin-top:0}
#section6  .jccp-ljgd{margin:0.46rem 0;}
/*新合规诚信 end*/

/*杰出产品*/
.stn2{background-color:rgba(248,248,248,0.5);overflow:hidden;padding:0.7rem 0 0.6rem;}
.stn2 .cy-pub h3{margin:0}
.stn2 .jccp-ljgd{margin-bottom:0}
.jccp-ljgd{margin:0.81rem 0 0.46rem;}
.jccp-img{width: 0.5rem; height: 0.5rem;    margin-bottom: 0.3rem;}
.jccp-li{width:calc((100% - 198px) / 4);position: relative;  box-sizing: border-box;}
.jccp-list{margin-top: 0.7rem;}
.jccp-df{flex-wrap: wrap; }
.jccp-sub a{color: #141414; line-height: .26rem; padding-top: 0.15rem;    font-size: .16rem;}
.jccp-tit{padding-bottom: 0.1rem;height:0.72rem}
.jccp-li:nth-child(2)::before,.jccp-li:nth-child(3)::before,.jccp-li:nth-child(4)::before,.jccp-li:nth-child(6)::before 
{content: ""; position: absolute; left: -0.33rem; top: 0rem;  width: 1px; height: 100%; background-color: #D9D9D9;}
.jccp-ljgd a{ font-size: .16rem; display: flex; width: 1.8rem; justify-content: center; border: 1px solid #141414; align-items: center; margin: auto; height: 0.45rem; color: #141414;}
.jccp-ljgd a:hover {background: #D9D9D9;}

/*员工福祉*/

.ygfz-df{flex-wrap: wrap;    padding-bottom: 0.55rem; }
.ygfz-li{width:32.5%;     padding-top: 0.37rem; padding-bottom: 0.3rem;}
.ygfz-tit{padding: 0.3rem 0 0.15rem; line-height: .3rem;}
.ygfz-sub a{   font-size: .16rem; }
.ygfz-sub{ padding-bottom: 0.3rem;}
.ygfz-gd a{display: flex; height: .24rem; align-items: center; gap: .10rem;    font-size: .16rem;}
.ygfz-gd img{width: 0.19rem; height: 0.19rem;  }


/*环境*/
#section4{background: url(/uiFramework/commonResource/image/2026041517114979886.jpg) lightgray 50% / cover no-repeat; background-size: 100% 100%; width: 100%;}
.hjyh-df{flex-wrap: wrap;gap:20px;}
.hjyh-li{ padding: 0 0.41rem 0 0.37rem; display: flex; flex-direction: column; align-items: center; justify-content: center; text-align: center; background: rgba(40, 52, 36, 0.30); backdrop-filter: blur(0.1rem);width:calc((100% - 60px) / 3); height: 2.93rem;transition:all 0.4s;border:1px solid transparent;}
.hjyh-img{width: 0.5rem; height: 0.5rem;    margin-bottom: 0.3rem;}
.hjyh-tit{color: #FFF; text-align: center;font-size: .24rem; font-style: normal; font-weight: 300; line-height: normal;    padding-bottom: 0.23rem;}
.hjyh-sub{color: #FFF; text-align: justify;font-size: .16rem; font-style: normal; font-weight: 300; line-height: normal;}
.hjyh-li:hover {border: 1px solid rgba(255, 255, 255, 0.60); background: rgba(91, 149, 24, 0.50); box-shadow: 0 4px 20.3px 2px rgba(7, 102, 48, 0.60);}
.hjyh-list .jccp-ljgd{padding-bottom:0.44rem;margin:.5rem 0 0;}
.hjyh-list .jccp-ljgd a{background: rgba(0, 0, 0, 0.10);background-blend-mode: plus-lighter;backdrop-filter: blur(6px);color:#fff;border-color:#fff;}
.hjyh-list .jccp-ljgd a img{filter: brightness(0) invert(1);}

/*员工福祉*/
.shzr-df{    padding-top: 0.6rem;}
.shzr-li{height: 1.57rem; width: 22.625%;}
.shzr-tit{font-family: "Source Han Sans CN"; font-style: normal; font-weight: 300; line-height: normal; padding-bottom: 0.15rem;}
.shzr-sub{line-height: .26rem; padding-bottom: 0.3rem;}
.shzr-sub a{color: #6E6E6E; text-align: justify; font-family: "Source Han Sans CN"; font-size: .16rem; font-style: normal; font-weight: 300; }
.shzr-gd a{color: var(--1, #141414); font-family: "Source Han Sans CN"; font-size: .16rem; font-style: normal; font-weight: 300; line-height: normal; display: flex;  height: 0.24rem;        align-items: center;}
.shzr-gd img{width: 0.19rem; height: 0.19rem;    margin-left: 0.1rem;}
.shzr-li{  position: relative;  box-sizing: border-box;  }
.shzr-li:nth-child(1)::before,.shzr-li:nth-child(2)::before,.shzr-li:nth-child(3)::before
{content: ""; position: absolute;     right: -0.25rem; width: 1px; height: 1.47rem; background-color: #D9D9D9;}